
#stacks_in_4679_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4681_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
div.contentx {display: none;clear: both;}
div.contentx a, div.navigation a {text-decoration: none;}
div.contentx a:hover, div.contentx a:active {text-decoration: underline;}
div.navigation a.pageLink {height: 38px;line-height: 38px;}
div.controls {margin-top: 5px;height: 25px;}
div.controls a {padding: 10px;}
div.ss-controls {float: left;}
div.nav-controls {float: right;}
div.slideshow-container, div.loader, div.slideshow a.advance-link {width: 305px;}
div.loader, div.slideshow a.advance-link, div.caption-container {height: 448px;}
div.slideshow-container {position: relative;clear: both;float: left;height: 448px;}
div.loader {position: absolute;top: 0;left: 0;background-image: url(gsimages/loader4.gif);background-repeat: no-repeat;background-position: center;}
div.slideshow span.image-wrapper {display: block;position: absolute;top: 30px;left: 0;}
div.slideshow a.advance-link {display: block;line-height: 448px;text-align: center;}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {text-decoration: none;}
div.slideshow a.advance-link:focus {outline: none;}
div.slideshow img {border-style: none;}
div.caption-container {float: left;position: relative;margin: 30px 0px 0px 0px;}
span.image-caption {display: block;position: absolute;top: 0;left: 0;}
div.caption-container, span.image-caption {width: 300px; background-color: #FFFFFF;}
div.caption {padding: 0 10px 10px 10px;}
div.photo-index {position: absolute;bottom: 0;left: 0;padding: 0 10px;}
div.navigation-container {float: left;position: relative;left: 50%;}
div.navigation {float: left;position: relative;left: -50%;height:58px;}
div.navigation a.pageLink {display: block;position: relative;float: left; margin: 2px; width: 20px;background-position:center center;background-repeat:no-repeat;}
div.navigation a.pageLink:focus {outline: none;}
ul.thumbs {position: relative;float: left;margin: 2px;padding: 0;list-style: none;}
a.thumb {padding: 1px;display: block;}
a.thumb:focus {outline: none;}
ul.thumbs img {border: none;display: block; width: 25px;}
div.pagination {clear: both;position: relative;left: -50%;}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {position: relative;display: block;float: left;margin-right: 2px;padding: 4px 7px 2px 7px;border: 1px solid #ccc;}
div.pagination a:hover {text-decoration: none;}
div.pagination span.current {font-weight: bold;}
div.pagination span.ellipsis {border: none;padding: 5px 0 3px 2px;}
div#page {background-color: #FFFFFF;border: 2px solid #6699CC;padding:10px;margin: 20px auto; -webkit-border-radius:7px; -moz-border-radius:7px; ; width: 618px; height: 541px;}
div.image-title {font-weight: bold;font-size: 24px;line-height: 24px;padding:0 0 10px 0;color: #000000;}
div.image-desc {font-size: 12px;padding: 0 0 10px 0;color:#FFFFFF;display: none;}
div.photo-index {color: #FFFFFF;}
div.navigation a.prev {background-image: url(gsimages/prevPageArrow4.gif);}
div.navigation a.next {background-image: url(gsimages/nextPageArrow4.gif);}
div.loader {background-image: url(gsimages/loader4.gif);}
ul.thumbs .selected a.thumb {background: #000000;}
div.pagination a:hover {background-color: #111;}
div.pagination span.current {background-color: #fff;border-color: #fff;color: #000;}
ul .stacks_out {display:block;float:left;padding:0;width: 27px !important;margin:1px;overflow:hidden;}
div#caption	{}
#stacks_in_4685_page13 img.thumbp	{display: none;}
#stacks_in_4687_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4685_page13 {
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
}

#stacks_in_4689_page13 img.thumbp	{display: none;}
#stacks_in_4691_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4689_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4693_page13 img.thumbp	{display: none;}
#stacks_in_4695_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4693_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4697_page13 img.thumbp	{display: none;}
#stacks_in_4699_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4697_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4701_page13 img.thumbp	{display: none;}
#stacks_in_4703_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4701_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4705_page13 img.thumbp	{display: none;}
#stacks_in_4707_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4705_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4709_page13 img.thumbp	{display: none;}
#stacks_in_4711_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4709_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4713_page13 img.thumbp	{display: none;}
#stacks_in_4715_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4713_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4717_page13 img.thumbp	{display: none;}
#stacks_in_4719_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4717_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4721_page13 img.thumbp	{display: none;}
#stacks_in_4723_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4721_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4725_page13 img.thumbp	{display: none;}
#stacks_in_4727_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4725_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4729_page13 img.thumbp	{display: none;}
#stacks_in_4731_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4729_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

.navigation-container	{  }
.controls	{ display: none; }
.photo-index	{  }
#stacks_in_4733_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4683_page13 {
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
}

#stacks_in_4734_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
